.prinz-article {
    width: 100%;
}
@media (min-width: 48em){
    .prinz-article {
        width: 50%;
        min-height: 115px;
    }
    .prinz-article:first-of-type {
        border-top: 1px solid #E9E9E9;
    }
    .prinz-article:nth-of-type(2) {
        border-top: 1px solid #E9E9E9;
    }
}
.prinz-article-teasers {
    padding: 0;
}
@media (min-width: 48em) {
    .prinz-article-teasers {
        /*padding: 0 .5rem;*/
    }
}
.prinz-article-teaser {
    position: relative;
    /*margin-bottom: 1rem;*/
    border: 1px solid #E9E9E9;
    background-color: #fff;
}
@media (min-width: 48em) {
    .prinz-article-teaser {
        height: 100%;
    }
}
.prinz-mt-1 {
    margin-top: 1rem;
}
.prinz-mb-1 {
    margin-bottom: 1rem;
}
.prinz-article-teaser a {
    color: #1523aa;
}
.prinz-article-teaser:hover .prinz-article-teaser-title {
}

.prinz-article-teaser-header {
    padding: 1rem 1rem 0;
}
.prinz-article-teaser-badge {
    margin-bottom: 0;
    display: inline-block;
    color: #d32229;
    font-size: .85rem;
    font-weight: bold;
    float: left;
    text-transform: uppercase;
}
.prinz-article-teaser-badge:empty {
    display: none;
}
.prinz-article-teaser-title {
    margin: 0;
    display: flex;
    margin: 1rem 0 .5rem;
    font-size: 1.25rem;
    overflow: hidden;
    transition: color .3s ease;
    clear: both;
}
@media (min-width: 48em) {
    .prinz-article-teaser-title {
        /*height: 3.5rem;*/
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
.prinz-article-teaser-meta {
    color: #555;
    font-size: .85rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: right;
    text-transform: uppercase;
}
.prinz-article-teaser-meta .fas {
    margin-right: .25rem;
    color: #A4AAAD;
}
.prinz-teaser-thumbnail {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 64%;
    transition: all .3s ease;
}
@media (min-width: 48em) {
    .prinz-teaser-thumbnail {
    }
}
.prinz-teaser-place {
    margin: 1rem 0 0;
    font-size: 1rem;
    font-family: myriad-pro, sans-serif;
    position: absolute;
    top: 0;
    color: #fff;
    background-color: #000;
    padding: .25rem;
    max-width: 280px;
}
.prinz-teaser-place-activity {
    padding: 2px 10px;
    max-width: 180px;
}
.prinz-teaser-place-triangle {
    background-image: url(../../img/prinz-triangle.svg);
    height: 100%;
    width: 50px;
    position: absolute;
    right: -49px;
    top: 0px;
    background-repeat: no-repeat;
}
.prinz-teaser-countdown {
    color: #fff;
    background-color: #d32229;
    position: absolute;
    height: 80px;
    width: 80px;
    padding: 5px;
    font-weight: bold;
    border-radius: 100%;
    top: 100px;
    left: 10px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 20;
}
@media (min-width: 48em) {
    .prinz-teaser-countdown {
        top: inherit;
        bottom: 15px;
    }
}
.prinz-teaser-countdown-past {
    background-color: #111;
    font-weight: normal;
    font-size: .85rem;
}
.prinz-article-teaser-place {
    margin: .5rem 0;
    font-size: 1.25rem;
    font-family: myriad-pro, sans-serif;
}
.prinz-article-teaser-excerpt {
    padding: 0 1rem;
    line-height: 1.5;
}
@media (min-width: 48em) {
    .prinz-article-teaser-excerpt {
    }
}
.prinz-article-teaser-excerpt p {
    margin: 0;
}

.prinz-article-teaser-bottom {
    padding: 1rem;
    color: #A4AAAD;
    font-size: .85rem;
    text-transform: uppercase;
}

.prinz-teaser-overlay {
    position: absolute;
    top: 15px;
    left: -15px;
    padding: .5rem 1.5rem;
    color: #fff;
    opacity: 0;
    display: none;
    background: #d32229;
    transition: all .3s ease;
}
.prinz-teaser-overlay-past {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(255,255,258,0.5);
}
@media (min-width: 64em) {
    .prinz-teaser-overlay {
        display: block;
    }
}
.prinz-article-teaser:hover .prinz-teaser-overlay {
    left: 0;
    opacity: 1;
    z-index: 10;
}

.prinz-article-teaser-rating {
    display: flex;
    margin: .5rem 0;
}
